

/*--DMS Styles--*/
.grey-back{
 	position: relative;
    height: 100%;
    margin: 0px auto 0 auto;
    text-align: left;
    padding: 15px;
	background: #959595;
    
}
.form-headings {
  font-size: 18px;
  font-family: "Roboto Slab";
  color: #999999;
  line-height: 1.2;
  text-align: left;
  padding: 5px 5px 5px 0;
  font-weight: 400;
}
.form-subheadings {
  font-size: 16px;
  font-family: "Roboto Slab";
  color: #999999;
  line-height: 1.0;
  text-align: left;
  padding: 5px 5px 5px 0;
  margin-right: 15px;
  font-weight: 400;
}
.form-text {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #999999;
  line-height: 1.4;
  text-align: left;
  font-weight: 200;
}
.form-text-sm {
  font-size: 11px;
  font-family: 'Open Sans', sans-serif;
  color: #999999;
  line-height: 1.4;
  text-align: left;
  font-weight: 200;
}
.blue-spacer{
 border-bottom: #59cbf2 2px solid;
 height: 5px;
 width: 100%;
 display: block;
 position: relative;
 float: left;
 margin: 5px 0px;
}
.agent-profile-field-full{
	float: left;
	padding: 5px 0;
	display: inline-block;
	position: relative;
	clear: both;	
	width: 100%;
}
.agent-profile-field-small{
	float: left;
	padding: 3px 0;
	display: inline-block;
	position: relative;
	width: 100%;
}
.agent-profile-field-small img{
	margin-right: 10px;
}

.agency-profile-image{
	display: inline-block;
	float: left;
	position: relative;
	width: auto;
	margin: 0px 10px 10px 0;
}
.agent-profile-thumb{
	width: 300px;
	height: 300px;
	float: right;
	display: block;
	position: relative;
	margin: 0px 0px 15px 15px;
	border: 2px #0094cd solid;
}
.agent-profile-thumb img{
	max-width: 100%;
	height: auto;	
}
.icon-holder{
	width: 30px;
	height: 30px;
	float: left;
	display: block;
	position: relative;	
}
.details-holder{
	width: auto;
	height: auto;
	padding: 8px 1px 1px 0px;
	float: left;
	display: block;	
	font-size: 14px;
  font-family: "Roboto Slab";
  color: rgb(255, 255, 255);
  line-height: 1.0;
  text-align: left;
  font-weight: 200;
}
.agency-profile-contacts{
	display: inline-block;
	float: left;
	position: relative;
	width: auto;
	padding: 5px;
}

.btn-get-directions{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #59cbf2;
  padding: 10px;
  margin: 10px 0 10px;
  border-radius: 5px;
  position: relative;
  color: #fff;
  cursor: pointer;
  text-align: center;
  border:1px solid #959595;
  font-family: "Roboto Slab";
  font-weight: 200;
}
.btn-get-directions:hover{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #959595;
  color: #fff;
  border:1px solid #59caf2;
}
.btn-browse{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #59cbf2;
  padding: 6px 12px;
  margin: 10px auto;
  border-radius: 3px;
  position: relative;
  color: #fff;
  cursor: pointer;
  text-align: center;
  border:1px solid #959595;
  font-family: "Roboto Slab";
  font-weight: 200;
}
.btn-browse:hover{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #959595;
  color: #fff;
  border:1px solid #59caf2;
}
.btn-clear{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #959595;
  padding: 6px 12px;
  margin: 10px auto;
  border-radius: 3px;
  position: relative;
  color: #fff;
  cursor: pointer;
  text-align: center;
  border:1px solid #ffffff;
  font-family: "Roboto Slab";
  font-weight: 200;
  float: right;
}
.btn-clear:hover{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #ffffff;
  color: #59caf2;
  border:1px solid #59caf2;
}
.agency-map-holder{
	width: 100%;
	height: 300px;
	display: block;
	float: left;
	position: relative;	
}
/*--Checkbox Style--*/
.checkbox {
    padding-left: 20px;
}
.checkbox-inline+.checkbox-inline, .radio-inline+.radio-inline {
    margin-top: 0;
    margin-left: 0px;
}

.checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
	font-size: 16px;
  font-family: "Roboto Slab";
  color: #999999;
  line-height: 1.0;
  font-weight: 400;
}

.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 17px;
    height: 17px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background-color: #fff;
    -webkit-transition: border .15s ease-in-out,color .15s ease-in-out;
    -o-transition: border .15s ease-in-out,color .15s ease-in-out;
    transition: border .15s ease-in-out,color .15s ease-in-out;
}

.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #555;
}

.checkbox input[type="checkbox"],.checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1;
}

.checkbox input[type="checkbox"]:focus + label::before,.checkbox input[type="radio"]:focus + label::before {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.checkbox input[type="checkbox"]:checked + label::after,.checkbox input[type="radio"]:checked + label::after {
    font-family: "FontAwesome";
    content: "\f00c";
}

.checkbox input[type="checkbox"]:indeterminate + label::after,.checkbox input[type="radio"]:indeterminate + label::after {
    display: block;
    content: "";
    width: 10px;
    height: 3px;
    background-color: #555;
    border-radius: 2px;
    margin-left: -16.5px;
    margin-top: 7px;
}

.checkbox input[type="checkbox"]:disabled + label,.checkbox input[type="radio"]:disabled + label {
    opacity: .65;
}

.checkbox input[type="checkbox"]:disabled + label::before,.checkbox input[type="radio"]:disabled + label::before {
    background-color: #eee;
    cursor: not-allowed;
}

.checkbox.checkbox-circle label::before {
    border-radius: 50%;
}

.checkbox.checkbox-inline {
    margin-top: 0;
	text-align: left;
}

.checkbox-primary input[type="checkbox"]:checked + label::before,.checkbox-primary input[type="radio"]:checked + label::before {
    background-color: #337ab7;
    border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:checked + label::after,.checkbox-primary input[type="radio"]:checked + label::after {
    color: #fff;
}

.checkbox-danger input[type="checkbox"]:checked + label::before,.checkbox-danger input[type="radio"]:checked + label::before {
    background-color: #d9534f;
    border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:checked + label::after,.checkbox-danger input[type="radio"]:checked + label::after {
    color: #fff;
}

.checkbox-info input[type="checkbox"]:checked + label::before,.checkbox-info input[type="radio"]:checked + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:checked + label::after,.checkbox-info input[type="radio"]:checked + label::after {
    color: #fff;
}

.checkbox-warning input[type="checkbox"]:checked + label::before,.checkbox-warning input[type="radio"]:checked + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:checked + label::after,.checkbox-warning input[type="radio"]:checked + label::after {
    color: #fff;
}

.checkbox-success input[type="checkbox"]:checked + label::before,.checkbox-success input[type="radio"]:checked + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:checked + label::after,.checkbox-success input[type="radio"]:checked + label::after {
    color: #fff;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::before,.checkbox-primary input[type="radio"]:indeterminate + label::before {
    background-color: #337ab7;
    border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::after,.checkbox-primary input[type="radio"]:indeterminate + label::after {
    background-color: #fff;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::before,.checkbox-danger input[type="radio"]:indeterminate + label::before {
    background-color: #d9534f;
    border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::after,.checkbox-danger input[type="radio"]:indeterminate + label::after {
    background-color: #fff;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::before,.checkbox-info input[type="radio"]:indeterminate + label::before {
    background-color: #5bc0de;
    border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::after,.checkbox-info input[type="radio"]:indeterminate + label::after {
    background-color: #fff;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::before,.checkbox-warning input[type="radio"]:indeterminate + label::before {
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::after,.checkbox-warning input[type="radio"]:indeterminate + label::after {
    background-color: #fff;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::before,.checkbox-success input[type="radio"]:indeterminate + label::before {
    background-color: #5cb85c;
    border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::after,.checkbox-success input[type="radio"]:indeterminate + label::after {
    background-color: #fff;
}

input[type="checkbox"].styled:checked + label:after,input[type="radio"].styled:checked + label:after {
    font-family: 'FontAwesome';
    content: "\f00c";
}

input[type="checkbox"] .styled:checked + label::before,input[type="radio"] .styled:checked + label::before {
    color: #fff;
}

input[type="checkbox"] .styled:checked + label::after,input[type="radio"] .styled:checked + label::after {
    color: #fff;
}

/*-- Colours and Styles--*/

.margin15{
	margin: 15px 0px;
}
.margin-bottom15{
	margin-bottom: 15px;	
}
.white{
	margin: 15px auto;
	border-radius: 5px;
	background: rgba(255,255,255,1.00);
}
.white-text{
color: #fff;
}
.yellow-star{
	color: rgba(255,212,0,1.00);
	font-size: 30px;
	text-align: center;
}
.spacer-bar {
    width: 100%;
    height: 50px;
    display: block;
    float: right;
    position: relative;
}
.spacer-bar-small {
    width: 100%;
    height: 25px;
    display: block;
    float: right;
    position: relative;
}
.no-padding {
    padding: 0;
}
.text-left{
	text-align: left;
}


/*--Rating Bar Agent--*/


.rating-stars{
	width: auto;
	height: 50px;
	border-radius: 5px 0px 0px 5px;
	background: rgba(255,255,255,1.00);
	float: left;
}
.btn-rate-agent{
	border-bottom: rgba(0,148,205,1.00) 3px solid;
	background-color: #59cbf2;
	padding: 10px 15px;
	font-size: 16px;
	height: 50px;
	border-radius: 5px;
	margin: 5px 0px;
	position: relative;
	color: #fff;
	cursor: pointer;
	text-align: center;
	width: 100%;
	float-offset: right;
	border:1px solid #959595;
	font-family: "Roboto Slab";
  font-weight: 200;
}
.btn-rate-agent:hover{
  border-bottom: rgba(0,148,205,1.00) 3px solid;
  background-color: #959595;
  color: #fff;
  border:1px solid #59caf2;
}
.rating-holder{
	float: left;
	width: 98%;
	height: 35px;
	margin: 15px 5px 0px 0px;
	color: rgba(89,203,242,1.00);
	font-size: 12px;
}
.video-holder{
	display: block;
	float: left;
	margin: 0px auto;
	position: relative;
	width: 100%;
	min-height: 300px;
	padding-bottom:1px;
	clear: both;
		
}
.percent-holder{
	background: #fff;
	height: 200px;
	width: 200px;
	margin: 15px auto;
	display: block;
	position: relative;
	color: #333;
}
.percent-text{
	font-size: 24px;
	font-family: "Roboto Slab";
	color: rgb(255, 255, 255);
	line-height: 1.2;
	text-align: center;
	font-weight: 400;
	display: block;
	width: 200px;
	position: relative;
	margin: 15px auto;
}
.blue-icon{
	width: 45px;
	height: 45px;
	position: relative;
	background: #59cbf2;
	border-radius: 3px;
	padding: 5px;
	display: block;
}

/*-- Tab Style--*/

.tabs {
    width: 100%;
    float: none;
    list-style: none;
    padding: 0;
    margin: 0px auto;
}
 
.tabs li {
	display: block;
}

.labels:after {
	content: '';
	display: table;
	clear: both;
}

 
.tabs label:hover {
    background: #999999;
}
 
 .tabs input[type=radio] {
    display:none;
}
 
[id^=tab]:checked ~ div[id^=tab-content] {
    display: block;
}


ul, menu, dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 1px;
}

.tabs input[type=radio] {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

.tabs li {
    float: left;
}
.tabs label {
	display: inline-block;
	float: left;
    padding: 8px 15px;
    color: #FFFFFF;
    font-size: 14px;
	font-weight: 200;
    font-weight: normal;
    background: #59caf2;
    cursor: pointer;
	font-family: "Roboto Slab";
	border: 1px #59caf2 solid;
	border-bottom: rgba(0,148,205,1.00) 3px solid;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-right: 2px;
}
.tabs label:hover {
    background: rgba(149,149,149,1.00);
    top: 0;
}
[id^=tab]:checked + label {
    background: #08C;
    color: white;
    top: 0;
}
[id^=tab]:checked ~ .rel-container >[id^=tab-content] {
    display: block;
}
.tab-content {
    z-index: 2;
    display: none;
	margin-top: -10px;
    text-align: left;
    line-height: 140%;
    padding: 15px;
    position: absolute;
    top: 50px;
	left: 0;
    width: 100%;
    border:1px solid #59caf2;
    border-top: 2px solid #59caf2;
    background-color:#ffffff;
	font-family: "Roboto Slab";
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
    box-sizing: border-box;
    -webkit-animation-duration: 0.5s;
    -o-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    animation-duration: 0.5s;
}


/*--/DMS Style--*/
/*--Form Elements--*/

.form-group {
    margin-bottom: 1px;
	
}
.form-group2 {
    margin-bottom: 0px;
}
button.i-btn {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #19b9e7;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

button.i-btn:hover {
	opacity: 0.6; color: #fff;
}
input,input[type=text],input[type=password],input[type=email],input[type=url],input[type=date],input[type=number],input[type=tel],input[type=group],textarea {
    border-bottom: #59cbf2 3px solid;
    background-color: #fff;
    width: 100%;
    padding: 13px;
    margin-bottom: 10px;
    border-radius: 5px;
    position: relative;
    z-index: 2;
}
label {
    position: relative;
    z-index: 1;
    font-size: 16px;
    font-family: "Roboto Slab";
    color: #999999;
    line-height: 1.0;
    text-align: left;
    padding: 5px 5px 5px 0;
    margin-right: 15px;
    font-weight: 400;
}

.select2-container--bootstrap.select2-container--focus .select2-selection, .select2-container--bootstrap.select2-container--open .select2-selection {
    border-color: #999999 !important;
    border-bottom: #59cbf2 3px solid !important;
    height: 45px !important;
}

.radio label::after {
    top: 8px !important;
}

.form-control {
    display: block;
    width: 100%;
/* height: 34px; */
/* padding: 6px 12px; */
/* font-size: 14px; */
    line-height: 1.42857143;
/* color: #555; */
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

/* Button & submit*/
.btn,input[type=button],input[type=submit] {
    display: inline-block;
    text-align: center;
    cursor: pointer;
    background: #59cbf2;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 2px solid #e5e5e5;
    -webkit-transition: border-color .3s;
    transition: border-color .3s;
    float: right;
    padding: 10px 25px;
    margin: 15px 0;
    max-width: 300px;
}

.btn:hover,input[type=button]:hover {
    text-decoration: none;
}

.btn[disabled],input[type=button][disabled] {
    cursor: default;
    opacity: .65;
}

input[type=submit] {
    font-size: 1.2em;
    text-align: center;
    opacity: .8;
    color: #fff;
    border-bottom: #fff 3px solid;
    right: 0;
    float: left;
}

input[type=submit]:hover {
    opacity: 1;
    color: #fff;
    text-decoration: none;
    background: #1576ba;
    border-bottom: #fff 3px solid;
}

.btn {
    width: 100%;
    font-size: 1.1em;
}

/* Select */
.element-select select,.country {
    position: relative;
    cursor: pointer;
    border-bottom: #59cbf2 3px solid;
    background-color: #fff;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    height: 50px;
    color: #959595;
	margin-bottom: 10px;
}

.element-select div {
    display: block;
}

.element-select div span {
    position: relative;
    display: inline-block;
    white-space: nowrap;
    vertical-align: middle;
    width: 100%;
}

.element-select div span.required {
    display: initial;
}

/* Radio & checkbox */
.checkbox-holder {
    width: 100%;
    float: left;
    display: block;
    clear: both;
    position: relative;
    margin-bottom: 10px;
    color: #fff;
    font-style: normal;
    font-weight: 200;
}

div.element-checkbox,div.element-radio {
    overflow: hidden;
}

input[type=checkbox],input[type=radio] {
    z-index: 1;
    position: absolute;
    float: left;
    width: 1em;
    height: 1em;
    font-size: 1em;
    opacity: .01;
    margin: 0;
    cursor: pointer;
}

input[type=radio]+span,input[type=checkbox]+span {
    height: 19px;
    margin-right: -19px;
    padding-top: 0;
    z-index: 0;
    position: relative;
    left: 0;
    top: 0;
    vertical-align: top;
    font-size: 1.1em;
    line-height: 1;
    cursor: pointer;
}

input[type=radio]+span:before,input[type=checkbox]+span:before {
    position: relative;
    font-family: formoid;
    margin-right: .2em;
    color: #e5e5e5;
    font-size: 1em;
    line-height: .7;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input[type=checkbox]+span:before {
    content: "\e003";
}

input[type=checkbox]:hover+span:before {
    content: "\e003";
}

input[type=checkbox]:checked+span:before {
    content: "\e002";
}

input[type=radio]+span:before {
    content: "\e001";
}

input[type=radio]:hover+span:before {
    content: "\e001";
}

input[type=radio]:checked+span:before {
    content: "\e000";
}

/*input[type="text"], 
input[type="password"], 
textarea, 
textarea.form-control {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #f8f8f8;
    border: 3px solid #ddd;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #888;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}*/

textarea, 
textarea.form-control {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 30px;
}

/*input[type="text"]:focus, 
input[type="password"]:focus, 
textarea:focus, 
textarea.form-control:focus {
	outline: 0;
	background: #fff;
    border: 3px solid #ccc;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
}

input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, 
textarea:-moz-placeholder, textarea.form-control:-moz-placeholder { color: #888; }

input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, 
textarea:-ms-input-placeholder, textarea.form-control:-ms-input-placeholder { color: #888; }

input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder, textarea.form-control::-webkit-input-placeholder { color: #888; }*/



button.btn {
	height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #19b9e7;
    border: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 50px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
    text-shadow: none;
    -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
	float: left;
}

button.btn:hover { opacity: 0.6; color: #fff; }

button.btn:active { outline: 0; opacity: 0.6; color: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }

button.btn:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }

button.btn:active:focus, button.btn.active:focus { outline: 0; opacity: 0.6; background: #19b9e7; color: #fff; }



/*--/Form Elements--*/
a, a:hover, a:focus {
	color: #19b9e7;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}


::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 16px 20px 0 20px;
	background: #19b9e7;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 0 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }



/***** Top content *****/

.inner-bg {
    padding: 40px 0 170px 0;
}

.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.top-content .top-big-link {
	margin-top: 35px;
}

.form-box {
	padding-top: 10px;
}

.form-top {
	overflow: hidden;
	padding: 0 10px 15px 10px;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 75%;
	padding-top: 10px;
}

.form-top-left h3 { margin-top: 0; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #ddd;
	line-height: 50px;
	text-align: right;
}

.form-bottom {
	padding: 0px ;
	-moz-border-radius: 0 0 4px 4px; -webkit-border-radius: 0 0 4px 4px; border-radius: 0 0 4px 4px;
	text-align: left;
}

form .form-bottom textarea {
	height: 100px;
}

form .form-bottom button.btn {
	min-width: 105px;
}

form .form-bottom .input-error {
	border-color: #19b9e7;
}

form.registration-form fieldset {
	display: none;
}


/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.top-content .top-big-link { margin-top: 25px; }
	.top-content .top-big-link a.btn { margin-top: 10px; }
	
	.form-bottom { padding-bottom: 25px; }
	form .form-bottom button.btn { margin-bottom: 5px; }

}

/*--Custom Styling-----*/


p {
    color: #959595;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 15px;
}
aside .widget h5 {
    font-family: Roboto Slab;
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    color: #ffffff;
    border-bottom: #59cbf2 3px solid !important;
    margin-bottom: 15px;
}
.container aside {
    position: relative;
    z-index: 11;
    padding: 15px;
    background: #959595;
    border-radius: 3px;
    color: #fff;
}
.widget #searchform {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    background-color: #fff;
    border-radius: 3px !important;
    color: #959595 !important;
}
h4, h4 a {
    color: #959595;
    font-family: 'Roboto Slab', sans-serif;
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0px;
    margin: 8px 0px 15px 0px;
}
.cq-accordion div.accordion-content {
    padding: 15px;
 -webkit-border-radius: 10px;
border-radius: 10px;
}
/* ============================================================================================================================
== BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border {
  position:relative;
  padding:25px;
  margin:1em 0 3em;
  border:5px solid #fff;
color: #fff;
  background: transparent;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border.left {
  margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border.right {
  margin-right:30px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#fff transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.top:before {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:40px; /* controls horizontal position */
  border-width:0 20px 20px;
}

/* creates the smaller  triangle */
.triangle-border.top:after {
  top:-13px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */
  border-width:0 13px 13px;
}

/* Variant : left
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.left:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-color:transparent #fff;
}

/* creates the smaller  triangle */
.triangle-border.left:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 21px 9px 0;
  border-color:transparent #fff;
}

/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:auto;
  right:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 0 15px 30px;
  border-color:transparent #fff;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:auto;
  right:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 0 9px 21px;
  border-color:transparent #fff;
}
/* ============================================================================================================================
== BUBBLE WITH A BORDER AND TRIANGLE
** ============================================================================================================================ */

/* THE SPEECH BUBBLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border2 {
  position:relative;
  padding:25px;
  margin:1em 0 3em;
  border:5px solid #959595;
color: #959595;
  background: transparent;
  /* css3 */
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
}

/* Variant : for left positioned triangle
------------------------------------------ */

.triangle-border2.left {
  margin-left:30px;
}

/* Variant : for right positioned triangle
------------------------------------------ */

.triangle-border2.right {
  margin-right:30px;
}

/* THE TRIANGLE
------------------------------------------------------------------------------------------------------------------------------- */

.triangle-border2:before {
  content:"";
  position:absolute;
  bottom:-20px; /* value = - border-top-width - border-bottom-width */
  left:40px; /* controls horizontal position */
  border-width:20px 20px 0;
  border-style:solid;
  border-color:#959595 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* creates the smaller  triangle */
.triangle-border2:after {
  content:"";
  position:absolute;
  bottom:-13px; /* value = - border-top-width - border-bottom-width */
  left:47px; /* value = (:before left) + (:before border-left) - (:after border-left) */
  border-width:13px 13px 0;
  border-style:solid;
  border-color:#959595 transparent;
  /* reduce the damage in FF3.0 */
  display:block;
  width:0;
}

/* Variant : top
------------------------------------------ */

/* creates the larger triangle */
.triangle-border2.top:before {
  top:-20px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:40px; /* controls horizontal position */
  border-width:0 20px 20px;
}

/* creates the smaller  triangle */
.triangle-border2.top:after {
  top:-13px; /* value = - border-top-width - border-bottom-width */
  bottom:auto;
  left:auto;
  right:47px; /* value = (:before right) + (:before border-right) - (:after border-right) */
  border-width:0 13px 13px;
}

/* Variant : left
------------------------------------------ */

/* creates the larger triangle */
.triangle-border2.left:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 30px 15px 0;
  border-color:transparent #959595;
}

/* creates the smaller  triangle */
.triangle-border2.left:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 21px 9px 0;
  border-color:transparent #959595;
}

/* Variant : right
------------------------------------------ */

/* creates the larger triangle */
.triangle-border.right:before {
  top:10px; /* controls vertical position */
  bottom:auto;
  left:auto;
  right:-30px; /* value = - border-left-width - border-right-width */
  border-width:15px 0 15px 30px;
  border-color:transparent #959595;
}

/* creates the smaller  triangle */
.triangle-border.right:after {
  top:16px; /* value = (:before top) + (:before border-top) - (:after border-top) */
  bottom:auto;
  left:auto;
  right:-21px; /* value = - border-left-width - border-right-width */
  border-width:9px 0 9px 21px;
  border-color:transparent #959595;
}



/**************** Dashboard CSS Document ****************/

.dash-btn{
		background:#0094cd;
		padding: 25px;
		text-align: center;
		border-radius: 5px;
		width: 90%;
		display: block;
		position: relative;
		margin:15px auto;	
		border-bottom: 5px solid #59cbf2;
		-webkit-transition: all 0.15s ease-in-out;
		-moz-transition: all 0.15s ease-in-out;
		-ms-transition: all 0.15s ease-in-out;
		-o-transition: all 0.15s ease-in-out;
		transition: all 0.15s ease-in-out;
		cursor: pointer;
		}
	.dash-btn:hover{
		background:#999;
		padding: 25px;
		text-align: center;
		border-radius: 5px;
		width: 90%;
		display: block;
		position: relative;
		margin:15px auto;
	}
	@media (max-width:768px){
		.dash-btn{
		background:#0094cd;
		padding: 25px;
		text-align: center;
		border-radius: 5px;
		width: 100%;
		display: block;
		position: relative;
		margin:15px auto;	
		border-bottom: 5px solid #59cbf2;
		-webkit-transition: all 0.15s ease-in-out;
		-moz-transition: all 0.15s ease-in-out;
		-ms-transition: all 0.15s ease-in-out;
		-o-transition: all 0.15s ease-in-out;
		transition: all 0.15s ease-in-out;
		cursor: pointer;
		float: left;
		}
		.dash-btn:hover{
		background:#999;
		padding: 25px;
		text-align: center;
		border-radius: 5px;
		width: 100%;
		display: block;
		position: relative
	}
	}
	.dash-btn-header{
		text-align: center;
		margin:10px auto 0px;	
		font-size: 18px;
	  font-family: "Roboto Slab";
	  color: #fff;	
	  font-weight: 200;
	  cursor: pointer;
		
	}
	.dash-btn img{
		cursor: pointer;
	}
	.panel-default>.panel-heading {
		background-color: #f5f5f5;
		border-color: #ddd;
		font-size: 18px;
	  font-family: "Roboto Slab";
	  color: #0094cd;
	  line-height: 1.5;
	  text-align: left;
	  font-weight: 400;
	}
	.breadcrumb {
		padding: 8px 15px;
		margin-bottom: 20px;
		list-style: none;
		background-color: #13425f;
		border-radius: 4px;
		font-family: "Roboto Slab";
		font-weight: 300;
		line-height: 1.7;
		font-size: 14px;
	}
	.breadcrumb > .active {
		color: #4dc4ed;
		font-weight: 500;
	}
	.breadcrumb a {
		color: #0b9bd2;
		font-weight: 500;
	}
	.user_name{
		font-family: "Roboto Slab";
		color: #fff;
		font-weight: 300;
		font-size: 12px;
	}

/******** Table Styles**********/

thead {
    display: table-header-group;
    vertical-align: middle;
    border-color: inherit;
	font-family: "Roboto Slab";
	font-size: 15px;
	font-weight: 500;
	text-transform: uppercase;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 15px;
    line-height: 1.5;
    vertical-align: top;
    border-top: 1px solid #ddd;
	font-size: 14px;
}
.btn-update { 
  color: #ffffff; 
  background-color: #4dc4ed; 
  border-color: #C9C9C9;
  padding: 10px;
   font-family: "Roboto Slab";
   text-align: center;
   border-radius: 5px;
   margin: 5px;
   font-size: 10px;
   text-transform: uppercase;
} 
 
.btn-update:hover, 
.btn-update:focus, 
.btn-update:active, 
.btn-update.active, 
.open .dropdown-toggle.btn-update { 
  color: #ffffff; 
  background-color: #1595cc; 
  border-color: #C9C9C9; 
} 
 
.btn-update:active, 
.btn-update.active, 
.open .dropdown-toggle.btn-update { 
  background-image: none; 
} 
 
.btn-update.disabled, 
.btn-update[disabled], 
fieldset[disabled] .btn-update, 
.btn-update.disabled:hover, 
.btn-update[disabled]:hover, 
fieldset[disabled] .btn-update:hover, 
.btn-update.disabled:focus, 
.btn-update[disabled]:focus, 
fieldset[disabled] .btn-update:focus, 
.btn-update.disabled:active, 
.btn-update[disabled]:active, 
fieldset[disabled] .btn-update:active, 
.btn-update.disabled.active, 
.btn-update[disabled].active, 
fieldset[disabled] .btn-update.active { 
  background-color: #1595cc; 
  border-color: #C9C9C9; 
} 
 
.btn-update .badge { 
  color: #fff; 
  background-color: #13425f; 
}
.btn-delete { 
  color: #ffffff; 
  background-color: #959595; 
  border-color: #C9C9C9;
  padding: 10px;
   font-family: "Roboto Slab";
   text-align: center;
   border-radius: 5px;
   margin: 5px;
   font-size: 10px;
   text-transform: uppercase;
   
} 
 
.btn-delete:hover, 
.btn-delete:focus, 
.btn-delete:active, 
.btn-delete.active, 
.open .dropdown-toggle.btn-delete { 
  color: #ffffff; 
  background-color: #1595cc; 
  border-color: #C9C9C9; 
} 
 
.btn-delete:active, 
.btn-delete.active, 
.open .dropdown-toggle.btn-delete { 
  background-image: none; 
} 
 
.btn-delete.disabled, 
.btn-delete[disabled], 
fieldset[disabled] .btn-delete, 
.btn-delete.disabled:hover, 
.btn-delete[disabled]:hover, 
fieldset[disabled] .btn-delete:hover, 
.btn-delete.disabled:focus, 
.btn-delete[disabled]:focus, 
fieldset[disabled] .btn-delete:focus, 
.btn-delete.disabled:active, 
.btn-delete[disabled]:active, 
fieldset[disabled] .btn-delete:active, 
.btn-delete.disabled.active, 
.btn-delete[disabled].active, 
fieldset[disabled] .btn-delete.active { 
  background-color: #e53f31; 
  border-color: #C9C9C9; 
} 
 
.btn-delete .badge { 
  color: #e53f31; 
  background-color: #1595cc; 
}
.btn-accept { 
  color: #ffffff; 
  background-color: #59cbf2; 
  border-color: #C9C9C9;
  padding: 10px;
  width: 100%;
   font-family: "Roboto Slab";
   text-align: center;
   border-radius: 5px;
   margin: 5px;
   font-size: 15px;
   text-transform: uppercase;
   float: left;
   clear: both;
} 
 
.btn-accept:hover, 
.btn-accept:focus, 
.btn-accept:active, 
.btn-accept.active, 
.open .dropdown-toggle.btn-accept { 
  color: #ffffff; 
  background-color: #1595cc; 
  border-color: #C9C9C9; 
} 
 
.btn-accept:active, 
.btn-accept.active, 
.open .dropdown-toggle.btn-accept { 
  background-image: none; 
} 
 
.btn-accept.disabled, 
.btn-accept[disabled], 
fieldset[disabled] .btn-accept, 
.btn-accept.disabled:hover, 
.btn-accept[disabled]:hover, 
fieldset[disabled] .btn-accept:hover, 
.btn-accept.disabled:focus, 
.btn-accept[disabled]:focus, 
fieldset[disabled] .btn-accept:focus, 
.btn-accept.disabled:active, 
.btn-accept[disabled]:active, 
fieldset[disabled] .btn-accept:active, 
.btn-accept.disabled.active, 
.btn-accept[disabled].active, 
fieldset[disabled] .btn-accept.active { 
  background-color: #83D426; 
  border-color: #C9C9C9; 
} 
 
.btn-accept .badge { 
  color: #83D426; 
  background-color: #1595cc; 
}

.list-group-item-bid {
	font-family: "Roboto Slab";
    position: relative;
    display: block;
    padding: 15px 45px 15px 35px;
    margin-bottom: -1px;
    background-color: #4ec4ed;
    border: 1px solid #ddd;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 400;
	letter-spacing: 1px;
}
.list-group-item-fav {
	font-family: "Roboto Slab";
    position: relative;
    display: block;
    padding: 15px 35px;
    margin-bottom: -1px;
    background-color: #0b9bd1;
    border: 1px solid #ddd;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 400;
	letter-spacing: 1px;
}
.list-group-item-hide {
	font-family: "Roboto Slab";
    position: relative;
    display: block;
    padding: 15px 35px;
    margin-bottom: -1px;
    background-color: #959595;
    border: 1px solid #ddd;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 400;
	letter-spacing: 1px;
}
.label-bid {
    background-color: #8fd5e5;
	color: #13425f;
	margin-right: 5px;
}
.label-fav {
    background-color: #67b7d7;
	color: #13425f;
	margin-right: 5px;
}
.label-hide {
    background-color: #c8c8c8;
	color: #13425f;
	margin-right: 5px;
}

.list-group-item-bidsuccess {
	font-family: "Roboto Slab";
    position: relative;
    display: block;
    padding: 15px 35px;
    margin-bottom: -1px;
    background-color: #93e3ff;
    border: 1px solid #ddd;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 400;
	letter-spacing: 1px;
}
.label-bidsuccess {
    background-color: #959595;
	color: #fff;
	margin-right: 5px;
}
.list-group-item-bidactual {
	font-family: "Roboto Slab";
    position: relative;
    display: block;
    padding: 15px 35px;
    margin-bottom: -1px;
    background-color: #59cbf2;
    border: 1px solid #ddd;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	border-radius: 5px;
	font-weight: 400;
	letter-spacing: 1px;
}
.label-bidactual {
    background-color: #959595;
	color: #fff;
	margin-right: 5px;
}

.grey-row{
	background: #e1e1e1;
	padding: 15px 8px 5px 8px;
	display: block;
	border-radius: 10px;
	border: #fff 3px solid;
	text-align: center;
}
.dash-details{
	background: #e9e9e9;
	padding: 15px 8px 5px 8px;
	display: block;
	border-radius: 10px;
	border: #fff 3px solid;
	text-align: left;
}
.label {
    display: inline;
    padding: .8em 1em .8em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

div#LAL_RecaptchaField2 {
    margin-bottom: 15px;
}